

body {
font-size: 8pt;
font-family: Calibri;
line-height:11px; 
letter-spacing:1pt
}

a:link{color:#48889b;cursor:crosshair}
a:visited{color:#48889b;cursor:crosshair}
a:hover{color:#54b7d4;cursor:crosshair}
a:active{color:#48889b;cursor:crosshair}

#main{
	background-color: #eeeeee;
	width: 780px;
	margin: 0 auto;
	clear:both;
	padding-left:10px;
	padding-right:10px;
}